<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>

Диииимоооооннн
<br>
<img src="dimas.jpg">
<script src='./script.js'> </script>
</body>
</html>